Get Merchant SDK Credential
Read an active SDK credential belonging to your account or an accessible descendant. The plaintext PIN is not returned.
Path Parameters
- Type: stringcredential
_id required
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/v1/accounts/credentials/{credential_id}
curl 'https://api.uat.koard.com/v1/accounts/credentials/{credential_id}' \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
{
"account_id": "string",
"code": "string",
"created_at": "2026-11-11T21:22:41.773Z",
"deleted_at": "2026-11-11T21:22:41.773Z",
"email": null,
"firebase_uid": null,
"id": "string",
"is_active": true,
"last_token_invalidated_at": "2026-11-11T21:22:41.773Z",
"last_used_at": "2026-11-11T21:22:41.773Z"
}
